<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>150075629677-sngv6bpjsha046nogetd7pi2l7aqvofp.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.150075629677-sngv6bpjsha046nogetd7pi2l7aqvofp</string>
	<key>API_KEY</key>
	<string>AIzaSyBEZ5T_h_JWqnQ8_KXqC-Ak7GH7ldSvpcI</string>
	<key>GCM_SENDER_ID</key>
	<string>150075629677</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.bozdechj.kivici</string>
	<key>PROJECT_ID</key>
	<string>kivici-8651b</string>
	<key>STORAGE_BUCKET</key>
	<string>kivici-8651b.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:150075629677:ios:e2e641250ddc73543c9f64</string>
</dict>
</plist>